<!DOCTYPE html>
<html layout:decorate="~{fragments/layout}">

<head>
	<title>
		Variant Page
	</title>
</head>
<center>
	

	<body>
		<div layout:fragment="content">
		<h1>Variant Page</h1>
		<table border="1">
			<button onclick="window.location.href='/variant/addform'">Create</button>
			<thead>
				<tr>
					<th>Category ID</th>
					<th>Variant Initial</th>
					<th>Variant Name</th>
					<th>Is Active</th>
					<th colspan="2">Action</th>
				</tr>
			</thead>
			<tbody>
				<tr th:each="item:${listVariant}">
					<td th:text="${item.category.categoryName}"></td>
					<td th:text="${item.VariantInitial}"></td>
					<td th:text="${item.VariantName}"></td>
					<td th:text="${item.isActive}"></td>
					<td><a th:href="@{/variant/edit/{id}(id=${item.id})}">Edit</a></td>
					<td><a th:href="@{/variant/delete/{id}(id=${item.id})}" onclick="return confirm('Yakin mau hapus?')">Delete</a></td>
				</tr>
			</tbody>
		</table>
		</div>
	</body>
</center>

</html>